/*
	Green colour scheme
*/

.content_wrapper{
    background:#29adbe;
}

.nav ul,
.nav ul li a:hover,
.nav ul li.active a,
.nav ul ul li a:hover,
.nav ul ul li.active a,
h1,h2,
a,
li,
.highlight,
.text_block a:visited
{
    color:#29adbe;
}

.header {
    background-image: url(../images/header_images_2.jpg);
}